/* slideshow */
.slider{
	display:block;
	float: left;
	position:relative;
	float:left;
	width: 290px;
	padding:0px 0px 0px 0px;
	margin: 0;
	/*margin: 0 20px 0px 0;*/
}
.slider img{
	border:0px;
	padding:0px;
	margin:0px;
	float: left;
}

.photocontainer{
	/*background:#ffffff;*/
	display:block;
	position:relative;
	float:left;
	border:1px solid #e3e3e3;
	padding: 2px;
}

.photocontainer a img{
	float:left;
}

.noFrame{
	float: left;
	width: 284px;
}

.noFrame a img{
	float: left;
	display:block;
	text-decoration: none;
	line-height: 0;
}

.slidernav{
	display:block;
	position:relative;
	float:left;
	width:284px;
	padding:3px;
	margin:5px 0px 0px 0px;
}
.slidernav div{
	display:block;
	position:relative;
	float:left;
	width:284px;
}
.slidernav img{
	display:block;
	position:relative;
	padding:5px;
	cursor:pointer;
}

.slidernav div .left{
	display:block;
	position:relative;
	float:left;
}
.slidernav div .right{
	display:block;
	position:relative;
	float:right;
}

.slidertxt{
	font-style:oblique;
	text-align:left;
	background:#ffffff;
	display:block;
	position:relative;
	float:left;
	width:284px;
	padding:2px;
	margin:5px 0px 0px 0px;
	border:1px solid #e3e3e3;
}

.slidertxt div{
	display:block;
	position:relative;
	float:left;
	width:274px;
	background:#e6e6e6;
	padding:5px;
}